@media (max-width: 1600px) { 
	
	
}

@media (max-width: 1440px) { 
	
	
}

@media (max-width: 1140px) { 
	
		
}


@media (max-width: 1025px) { 
	.minimal-menu > ul > li {
		padding:0px 16px!important;
	}
	
	#wrap_img_dt{
		width:100%;
		height:auto;
		display: inline-block;
	}
	
	#wrap_img_dt img{
		max-width:100%;
		max-height:inherit;	
	}
	
	.wrap_info_dt{
		text-align:center;
		margin-bottom:40px;	
	}
	
}

@media (max-width: 812px) { 
	.wrap_pcl_right{
		padding:10px;	
	}
	
	.wrap_logo{
		text-align:center;	
	}
    
    .wrap_logo img{
	   height: 90px;
	}
    
    .wrap_name{
        text-align: center;
        font-size: 20px;
        padding: 10px 0px;
    }
	
	.wrap_lang_social{
		text-align:center;	
		margin-bottom:20px;
	}
	
	.wrap_newletter_left{
		margin-bottom:20px;	
	}
	
	#bt_newsletter{
		width:100%;
	}
	
	.wrap_intro{
		padding-bottom:20px;
		border-bottom:1px dashed #ccc;	
	}
	
	.wrap_intro{
		margin:15px auto;	
	}
	
	.wrap_left{
		display:none;	
	}
    
}


@media (max-width: 769px) { 
	.minimal-menu > ul > li {
		margin: 0px!important;
		padding:0px!important;
	}
	
	
}

@media (max-width: 736px) { 
	
}

@media (max-width: 667px) { 
	
}

@media (max-width: 640px) { 
	
}

@media (max-width: 600px) { 
	
}

@media (max-width: 568px) { 
	#wrap_block_6 *{
		text-align:center;	
	}
	
	.wrap_partner_is{
		width:100%;	
	}
	
	.block_partner_is{
		width:100%;
		height:auto;
	}
	
	.img_partner_is{
		height:auto;	
	}
	
	.img_partner_is img{
		max-width:100%;
		height:auto;	
	}
}

@media (max-width: 480px) { 
	body{
		padding-bottom:50px;
	}
	
	.row{
		margin-left:0px;
		margin-right:0px;	
	}
	
	.wrap_newletter_left{
		background:url(../img/icon_email.png) no-repeat top center;
		padding-left:10px;
		min-height:inherit;	
		padding-top:100px;
		text-align:center;
	}
	
	.wrap_newletter_left h5 {
		font-size: 15px;
		line-height:22px;
	}
	
	.wrap_pcl_right h2 a{
		font-size: 25px;
	}
	
	.kmt_title{
		font-size:25px;	
	}
	
	.wrap_news,.wrap_item{
		width:100%;
	}
	
	.img_news{
		height:auto;
	}
	
	.img_news img{
		max-width:100%;
		height:auto;
	}
	
	 #callnowbutton {
         display:block!important;
         height:50px;
         position:fixed;
         width:100%;
         left:0;
         bottom:0px;
         border-top:2px solid #fff;
         text-align: center;
         font-size: 22px;
         color: #fff;
         font-weight: bold;
         line-height: 50px;
         background: url(../img/icon_call.png) no-repeat #de0006 left 50px center;
         text-decoration:none;
         z-index:9999;
    }
}

@media (max-width: 414px) {
	
	
}

@media (max-width: 375px) { 
	
}

@media (max-width: 360px) { 
  	
	
}

@media (max-width: 320px) { 
	
	
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}